@charset "utf-8";

/* CSS Document */

.top {
   width: 1000px;
   /*padding-top: 9px;      !** Add by Damon **!*/
   margin-left: auto;
   margin-right: auto;
   position: relative;
   z-index: 99999;
}

.topbg {
   width: 1000px;
   height: 55px;
   background: url(../../images/en/top_menu_bg.png) no-repeat left top;
   position: absolute;
   bottom: -55px;
   left: 0px;
   z-index: 5;
}

.language {
   /* background:url(../../images/en/lang_bg.jpg) no-repeat center top; */
   height: 30px;
   text-align: center;
   padding-top: 5px;
   padding-right: 8px;
   font-size: 14px;
}

.language-en {
  /* background:url(../../images/en/lang_bg.jpg) no-repeat center top; */
  /* height: 50px; */
  text-align: center;
  padding-top: 5px;
  padding-right: 10px;
  font-size: 14px;
}

.language a {
   /* color: #fff; */
}

.language a:hover {
   /* color: #70dddb; */
}

.logo_clevo {
   position: absolute;
   z-index: 999999;
}

.logo_clevo {
   text-indent: -99999px;
   position: absolute;
   background: url(../../images/en/logo-clevo.png) no-repeat left top;
   width: 160px;
   height: 102px;
   bottom: -40px;
   /* bottom: -64px; */
   left: 51px;
   z-index: 99999;
}

.logo_clevo-en {
  bottom: -38px;
}

.logo_buynow {
   text-indent: -99999px;
   background: url(../../images/en/logo-buynow.png) no-repeat left top;
   width: 180px;
   height: 92px;
   position: absolute;
   bottom: -38px;
   /* bottom: -54px; */
   right: 32px;
   z-index: 6;
}

.logo_buynow-en {
  bottom: -38px;
}

li.nav-item {
  font-size: 16px;
  font-family: "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
}

.nav > li > a:hover,
.nav > li > a:focus {
  background-color: #ffffff;
  text-decoration: none;
}

a.nav-link:hover {
  border-bottom: 3px solid #00aff0;
  padding-bottom: 2px;
}

/*
li.nav-item {
   font-size: .8rem;
}

a.nav-link:hover {
   border-bottom: 5px solid #00aff0;
   padding-bottom: 2px;
}
*/


/*topnav*/

.topnav ul,
.topnav li {
   list-style-type: none;
   padding: 0px;
   margin: 0px;
}

li.hr1 {
   background: url(../../images/en/hr1.jpg) no-repeat center top;
   width: 1px;
   height: 15px;
   padding: 0px 8px;
}

.topnav ul {
   margin-left: 325px;
}

.topnav li {
   float: left;
}

.topnav a {
   float: left;
   display: block;
   height: 15px;
   text-indent: -999999px;
}

.topnav a.topnav_index {
   background: url(../../images/en/btn_home.jpg) no-repeat left top;
   width: 49px;
}

.topnav a.topnav_group {
   background: url(../../images/en/btn_group.jpg) no-repeat left top;
   width: 96px;
   height: 16px !important;
}

.topnav a.topnav_info {
   background: url(../../images/en/btn_info.jpg) no-repeat left top;
   width: 68px;
}

.topnav a.topnav_rec {
   background: url(../../images/en/btn_rec.jpg) no-repeat left top;
   width: 57px;
}

.topnav a:hover {
   background-position: 0px -15px;
}

.topnav a.topnav_group:hover {
   background-position: 0px -16px !important;
}


/*subnavbox*/

.indexmain {
   z-index: 9;
}

.subnavbox {
   width: 1145px;
   /* width: 100%; */
   height: 42px;
   margin: 0 auto;
   background: url(../../images/en/index_shadow1.jpg) no-repeat left top;
   z-index: 999;
}

.subnavbox-tw {
   /* width: 1170px; */
   /* width: 100%; */
   height: 42px;
   margin: 0 auto;
   background: url(../../images/en/index_shadow1.jpg) no-repeat left top;
   z-index: 999;
}



.subnav {
   /* position: absolute; */
   clear: both;
   z-index: 9999;
   /* width: 1200px;
   z-index: 9999; */
}

@media screen and (max-width: 768px) {
    .subnav-en {
       position: absolute;
       top: 410px;
       left: 0;
       right: 0;
       margin-left: 0;
       margin-right: 0;
       width: 768px;
    }
}

@media screen and (min-width: 970px) {
  .subnav-en {
    position: absolute;
    top: 410px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    width: 1145px;
  }
}

@media screen and (min-width: 1200px) {
  .subnav-en {
    position: absolute;
    top: 410px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    width: 1066px;
  }
}


@media screen and (max-width: 768px) {
    .subnav-tw {
       position: absolute;
       top: 394px;
       left: 0;
       right: 0;
       margin-left: 0;
       margin-right: 0;
       width: 768px;
    }
}

@media screen and (min-width: 970px) {
  .subnav-tw {
    position: absolute;
    top: 394px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    width: 1172px;
  }
}

@media screen and (min-width: 1200px) {
  .subnav-tw {
    position: absolute;
    top: 394px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    width: 1162px;
  }
}

.subnav ol,
.subnav ul,
.subnav li {
   list-style-type: none;
   padding: 0px;
   margin: 0px;
}

.subnav li,
buy_subnav li {
   float: left;
   z-index: 999999;
}

.subnav ol li a {
   display: block;
   text-indent: -999999px;
   height: 43px;
   width: 107px;
   z-index: 999999;
}

.subnav ol li a:hover {
   text-decoration: none;
}

/* 關於藍天 */
.subnav ol li.subnav_clevo {
   background: url(../../images/en/btn_b-clevo.png) no-repeat left top;
   width: 126px !important;
}
.subnav ol li.subnav_clevo_tw {
   background: url(../../images/tw/btn_b-clevo.png) no-repeat left top;
   width: 118px !important;
}


.subnav ol li.subnav_pro {
   background: url(../../images/en/btn_b-pro.png) no-repeat left top;
   width: 95px !important;
}
.subnav ol li.subnav_pro_tw {
   background: url(../../images/tw/btn_b-pro.png) no-repeat left top;
}

.subnav ol li.subnav_sev {
   background: url(../../images/en/btn_b-sev.png) no-repeat left top;
   width: 95px !important;
}
.subnav ol li.subnav_sev_tw {
   background: url(../../images/tw/btn_b-sev.png) no-repeat left top;
}

.subnav ol li.subnav_par {
   background: url(../../images/en/btn_b-par.png) no-repeat left top;
   width: 124px !important;
}
.subnav ol li.subnav_par_tw {
   background: url(../../images/tw/btn_b-par.png) no-repeat left top;
   width: 124px !important;
}

.subnav ol li.menu_tact {
   background: url(../../images/en/btn_b-tact2.png) no-repeat left top;
   width: 115px !important;
}
.subnav ol li.menu_tact_tw {
   background: url(../../images/tw/btn_b-tact2.png) no-repeat left top;
   width: 124px !important;
}

.subnav ol li.menu_news {
   background: url(../../images/en/btn_b-new-08.png) no-repeat left top;
   width: 84px !important;
}
.subnav ol li.menu_news_tw {
   background: url(../../images/tw/btn_b-new.png) no-repeat left top;
   width: 100px !important;
}

/* 公司治理 */
.subnav ol li.subnav_governance_tw {
  background: url(../../images/tw/btn_b-governance.png) no-repeat left top;
  width: 87px !important;
}
/* 財務資訊 */
.subnav ol li.subnav_financials_tw {
  background: url(../../images/tw/btn_b-financials.png) no-repeat left top;
  width: 105px !important;
}
/* CSR */
.subnav ol li.subnav_csr_tw {
  background: url(../../images/tw/btn_b-CSR.png) no-repeat left top;
  width: 126px !important;
}
/* Stakeholder */
.subnav ol li.subnav_stakeholder_tw {
  background: url(../../images/tw/btn_b-stakeholder.png) no-repeat left top;
  width: 126px !important;
}
/* 關於百腦匯 */
.subnav ol li.subnav_buynow {
   background: url(../../images/en/btn_y-buy.png) no-repeat left top;
   width: 123px !important;
}
.subnav ol li.subnav_buynow_tw {
   background: url(../../images/tw/btn_y-buy-110.png) no-repeat left top;
   width: 110px !important;
}

/* 獲獎記錄 */
.subnav a.subnav_cau {
   background: url(../../images/en/btn_y-cau-125.png) no-repeat left top;
   width: 125px;
}
.subnav a.subnav_cau_tw {
   background: url(../../images/tw/btn_y-cau-110.png) no-repeat left top;
   width: 109px;
}

/* 全國據點 */
.subnav ol li.subnav_str {
   background: url(../../images/en/btn_y-str-125.png) no-repeat left top;
   width: 125px;
}
.subnav ol li.subnav_str_tw {
   background: url(../../images/tw/btn_y-str-110.png) no-repeat left top;
   width: 109px;
}

.subnav a.subnav_markweb {
   background: url(../../images/en/btn_y-mark.png) no-repeat left top;
   width: 130px !important;
}
.subnav a.subnav_markweb_tw {
   background: url(../../images/tw/btn_y-mark.png) no-repeat left top;
   width: 115px !important;
}

.subnav a.subnav_leax {
   background: url(../../images/en/btn_y-leax.png) no-repeat left top;
   width: 65px;
}
.subnav a.subnav_leax {
   background: url(../../images/tw/btn_y-leax.png) no-repeat left top;
   width: 59px !important;
}
.subnav a.subnav_hr {
   background: url(../../images/tw/btn_y-hr-110.png) no-repeat left top;
   width: 109px;
}

.subnav ol li a:hover,
.subnav ol li:hover {
    background-position: 0px -43px;
}

.subnav ol li ul {
   display: none;
   /*展現方式為隱藏*/
   z-index: 999999;
   /*子選單的圖層層級為999，在最上方*/
   padding-top: 0px;
   /*子選單區塊與主連結的相對往下移點數*/
   padding-left: 0px;
   /*子選單區塊與主連結的相對往右移點數*/
   position: absolute;
}

.subnav ol li.subnav_clevo ul,
.subnav ol li.subnav_clevo_tw ul
{
   padding-left: 15px;
   /*關於CLEVO的子選單區塊與主連結的相對往右移點數*/
}

.subnav ol.buynownav li.subnav_buynow ul,
.subnav ol li.subnav_par ul {
   padding-left: 5px;
   /*關於百腦匯的子選單區塊與主連結的相對往右移點數*/
}

.subnav ol li:hover ul {
   /*當滑鼠移到li時，ul會*/
   display: block;
   /*ul會顯示出來，即子選單區塊顯示出來*/
}

.subnav ol li ul li {
   clear: both;
   background: url(../../images/en/clevo/submenubg_l.png) no-repeat left top;
   width: 187px;
   height: 24px;
   text-align: center;
   vertical-align: middle;
   padding-top: 5px;
}

.subnav ol li ul li:last-child {
   background: url(../../images/en/clevo/submenubg2_l.png) no-repeat left top;
   width: 187px;
   height: 30px;
}

.subnav ol.buynownav li ul li {
   clear: both;
   background: url(../../images/en/buynow/submenubg.png) no-repeat left top;
   width: 116px;
   height: 24px;
   text-align: center;
   vertical-align: middle;
   padding-top: 5px;
}

.subnav ol.buynownav li ul li:last-child {
   background: url(../../images/en/buynow/submenubg2.png) no-repeat left top;
   width: 116px;
   height: 30px;
}

.subnav ol li ul li a {
   width: 187px;
   color: #fff;
   text-indent: 1px;
}

.subnav ol.buynownav li ul li a {
   width: 116px !important;
}

.subnav ol li ul li:hover {
   background-position: 0px -29px;
}

.subnav ol li ul li:last-child:hover,
.subnav ol li ul li:last-child:hover {
   background-position: 0px -40px !important;
}

.subnav ol li ul li:hover a {
   color: #7fe3f7;
}

.subnav ol.buynownav li ul li a:hover {
   color: #fdf002 !important;
}

.hr2 {
   background: url(../../images/en/menuhr1.jpg) no-repeat left center;
   width: 1px;
   height: 43px;
}

.hr3 {
   background: url(../../images/en/menuhr2.jpg) no-repeat left center;
   width: 1px;
   height: 43px;
}


/*bg_blue & bg_yellow*/

.bg_bule {
   background: url(../../images/en/bg_blue.jpg) repeat-x left top #f4f9ff;
   position: relative;
   height: 190px;
}

.bg_yellow {
    position: relative;
    background: url(../../images/en/bg_yellow.jpg) repeat-x left top #fff9ed;
    height: 190px;
    /* left: 50%;
    top: 0;
    height: 190px; */
}

.index_mainbox {
   width: 1000px;
   height: 163px;
   margin: auto;
   position: absolute;
   left: -500px;
}

.index_titlepro {
   float: right;
   width: 500px;
   background: url(../../images/en/index_titlepro2.jpg) no-repeat left top;
   padding-bottom: 20px;
   position: relative;
}

.title_imgname {
   position: absolute;
   display: block;
   background: #f5faff;
   padding: 0px;
   margin: 0px;
   font-size: 20px;
   font-family: "微軟正黑體";
   font-weight: bold;
   padding: 0 7px;
   color: #254386;
   height: 20px;
   top: 0px;
   left: 60px;
}

.title_imgen {
   display: none;
   position: absolute;
   font-size: 14px;
   top: 20px;
   background: #f5faff;
   font-family: "微軟正黑體", sans-serif, "Trebuchet MS", Arial, Helvetica;
   height: 12px;
   padding: 0 7px;
   font-weight: bold;
   color: #7cddf3;
   left: 60px;
}

.index_titlenew .title_imgname {
   background-color: #fffcf1;
   color: #ff8400;
}

.index_titlenew .title_imgen {
   background-color: #fffcf1;
   color: #ffac17
}

.index_titlepro ul,
.index_titlepro li {
   list-style-type: none;
   padding: 0px;
   margin: 0px;
}

.index_titlepro li {
   border-bottom: 1px solid #fcefd6;
   text-align: center;
   padding: 5px 0px;
   float: left;
   line-height: 100%;
   
   /*padding-right:4px;*/
}

.index_titlepro li img {}

.index_titlepro p {
   margin: 0px;
   padding: 0px;
}

.index_titlenew, .index_buynownews {
   float: left;
   width: 470px;
   background: url(../../images/en/index_titlenews2.jpg) no-repeat left top #fff9ec;
   /* padding: 46px 25px 10px 50px; */
   padding-bottom: 20px;
   position: relative;
}

.index_titlenew ul, .index_buynownews ul,
.index_titlenew li, .index_buynownews li {
   list-style-type: none;
   padding: 0px;
   margin: 0px;
}

.index_titlenew li {
   border-bottom: 1px solid #fcefd6;
   padding: 5px 0px;
   line-height: 130%;
   text-align: center;
}

.index_buynownews li {
   border-bottom: 1px solid #fcefd6;
   padding: 5px 0px;
   line-height: 100%;
   text-align: left;
}


.index_titlenew li:hover, .index_buynownews li:hover,
.index_titlenew li:hover a, .index_buynownews li:hover a {
   color: #ff5c07;
}

.newdate {
   letter-spacing: 2px;
   padding-right: 15px;
}

.moer a {
   position: absolute;
   top: 5px;
   right: 0px;
   display: block;
   width: 50px;
   height: 15px;
   text-indent: -999999px;
}

.more a {
   position: absolute;
   top: 5px;
   right: 15px;
   display: block;
   width: 50px;
   height: 15px;
   text-indent: -999999px;
}


.index_titlepro .moer a, .index_titlepro .more a {
   background: url(../../images/en/b-more.png) no-repeat left top;
}

.index_titlepro .more a {
   right: 42px;
}

.index_titlenew .moer a, .index_titlenew .more a, 
.index_buynownews .more, .index_buynownews .more a {
   background: url(../../images/en/y-more.png) no-repeat left top;
   /* right: 60px; */
}


.index_titlenew .abgne-yahoo-carousel .page {
   right: 60px;
}

.moer a:hover, .more a:hover {
   background-position: 0px -15px;
}


/* --- Index Footer ------------------------------- */
.index_foot {
   background: url(../../images/en/footerbg.jpg) no-repeat left top;
   width: 1000px;
   height: 50px;
   margin: 0 auto;
   text-align: left;
   padding-top: 41px;
}

.index_foot a {
  text-decoration: none;
}

.index_foot p {
   margin: 0px;
   padding: 0px;
   padding-bottom: 14px;
}

.txtRight {
   text-align: right;
}



/* ------------------- */
.carousel {
  /* width: 2050px; */
  width: 100%;
  height: 351px;
	/* margin-left: -1025px; */
}

.item, .active,
.carousel-inner {
  height: 100%;
}

.fill {
  width: 100%;
  height: 100%;
  background-position: center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
}

.row .col-md-6 {
  padding-left: 8px;
  padding-right: 0px;
}

.navbar-nav{
  float:none;
  margin: 0 auto;
  display: table;
  table-layout: fixed;
}

/* Custom container */
.container-full {
  margin: 0 auto;
  width: 100%;
}

.container-97 {
  margin: 0 auto;
  width: 97%;
}

/* Bootstrap 3 carousel implement */
.carousel-fade .carousel-inner .item {
  transition-property: opacity;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  opacity: 0;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-control {
  z-index: 2;
}

/* Bootstrap ul li table style */

.panel-heading {
  font-size: 10pt;
}

.panel {
  margin: 0 auto;
  width: 86%;
  /*background-color: #f4f9ff;*/
}

a, a:hover {
  text-decoration: none;
}

a:hover {
  color: #555555;
}

.news.more:hover {
  text-decoration: none;
  color: while;
}

.text-white {
  color: white;
}

.list {
    list-style: none;
    margin: 0;
    padding: 0;
    display: table;
    white-space: nowrap;
    width: 95%;
    margin: 0 auto;
}


.list li {
    /*background-color: #f0f0f0;*/
    background-color: #f4f9ff;
    display: table-row;
    /*color: #5c5c5c;*/
}

.list li:nth-child(odd) {
    background-color: #f4f9ff;
    /*background-color: #f2f2f2;*/
    /*background-color: #fff9ed;*/
    display: table-row;
    /*font-size: 12pt;*/
    /*color: #5c5c5c;*/
}

/*
.list li:nth-child(odd):hover {
    background-color: #dadada;
}
*/

.list li:nth-child(even) {
    /*background-color: #e8e8e8;*/
    background-color: white;
    display: table-row;
    /*font-size: 12pt;*/
    /*color: #5c5c5c;*/
}
/*
.list li:nth-child(even):hover {
    background-color: #dadada;
}
*/

.list li:nth-child(1) span:first-child {
    border-top-left-radius: 6px;
}

.list li:nth-child(1) span:last-child {
    border-top-right-radius: 6px;
}


.list li:nth-child(1) {
    /*background-color: #201c2b;*/
    /*background-color: #fff9ed;*/
    text-transform: uppercase;
    /*font-size: 12pt;*/
    font-weight: bold;
    color: black;
    /*color: #b8b5c0;*/
}

.list li:nth-child(1):hover {

}

.list li:nth-child(1) span {
    border-bottom: 2px solid gray;
    padding: 14px;
}

.list span {
    text-align: left;
    display: table-cell;
    padding: 6px;
    vertical-align: middle;
}

.list span:nth-child(2) {

}

/* News Slider */
.news-slider {
  border-radius: 8px;
  background: #f4f9ff;
}
